Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Pufferüberlauf in cups
Aktuelle Meldungen Distributionen
Name: Pufferüberlauf in cups
ID: MDVSA-2015:049
Distribution: Mandriva
Plattformen: Mandriva Business Server 1.0
Datum: Mo, 2. März 2015, 10:26
Referenzen: http://advisories.mageia.org/MGASA-2015-0067.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9679

Originalnachricht

This is a multi-part message in MIME format...

------------=_1425282342-23076-0

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

_______________________________________________________________________

Mandriva Linux Security Advisory MDVSA-2015:049
http://www.mandriva.com/en/support/security/
_______________________________________________________________________

Package : cups
Date : March 2, 2015
Affected: Business Server 1.0
_______________________________________________________________________

Problem Description:

Updated cups packages fix security vulnerability:

A malformed file with an invalid page header and compressed raster data
can trigger a buffer overflow in cupsRasterReadPixels (CVE-2014-9679).
_______________________________________________________________________

References:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9679
http://advisories.mageia.org/MGASA-2015-0067.html
_______________________________________________________________________

Updated Packages:

Mandriva Business Server 1/X86_64:
065d8c8fe1196bb1930cd9ed0a97117c mbs1/x86_64/cups-1.5.4-1.7.mbs1.x86_64.rpm
871531a9d09eeb16c122d255655ac081
mbs1/x86_64/cups-common-1.5.4-1.7.mbs1.x86_64.rpm
5138d78dd542148ef4ebd28b9307775e
mbs1/x86_64/cups-serial-1.5.4-1.7.mbs1.x86_64.rpm
b8cf6dc890ab75454018d9a9f634bb1e
mbs1/x86_64/lib64cups2-1.5.4-1.7.mbs1.x86_64.rpm
c0b3cce65d55633ab050dc729dffddec
mbs1/x86_64/lib64cups2-devel-1.5.4-1.7.mbs1.x86_64.rpm
374ed91762b72b3c9dce47493888b38b
mbs1/x86_64/php-cups-1.5.4-1.7.mbs1.x86_64.rpm
529dedcfd4c2091503f58de3df4d0bb7 mbs1/SRPMS/cups-1.5.4-1.7.mbs1.src.rpm
_______________________________________________________________________

To upgrade automatically use MandrivaUpdate or urpmi. The verification
of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the
GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/en/support/security/advisories/

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com
_______________________________________________________________________

Type Bits/KeyID Date User ID
pub 1024D/22458A98 2000-07-10 Mandriva Security Team
<security*mandriva.com>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFU9AajmqjQ0CJFipgRAjpYAKCu3Ed8Hn/kzunxYAVBpfMt24oFeQCg13dU
a/NTuOCF21lejo4Gnux07AE=
=wv0c
-----END PGP SIGNATURE-----


------------=_1425282342-23076-0
Content-Type: text/plain; charset="UTF-8";
name="message-footer.txt"
Content-Disposition: inline; filename="message-footer.txt"
Content-Transfer-Encoding: 8bit

To unsubscribe, send a email to sympa@mandrivalinux.org
with this subject : unsubscribe security-announce
_______________________________________________________
Want to buy your Pack or Services from Mandriva?
Go to http://store.mandriva.com
_______________________________________________________


------------=_1425282342-23076-0--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung